## dyff version

Shows the version of this tool

### Synopsis

Shows the version of this tool

```
dyff version [flags]
```

### Options

```
  -h, --help   help for version
```

### Options inherited from parent commands

```
  -c, --color                        specify color usage: on, off, or auto (default auto)
  -w, --fixed-width int              disable terminal width detection and use provided fixed value (default -1)
  -k, --preserve-key-order-in-json   use ordered keys during JSON decoding (non standard behavior)
  -t, --truecolor                    specify true color usage: on, off, or auto (default auto)
```

### SEE ALSO

* [dyff](dyff.md)	 - dyff

